 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/b4b624568c555283a7918f60/vbvbvbvb-min.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1662px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 199px 716px 0 88px;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  letter-spacing: 1px;
  margin: 42px 300px 0 88px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1000px;
  margin: 45px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 491px;
  filter: none;
  --radius: 20px;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 27px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  text-transform: none;
  margin: 34px 26px 0;
}

.u-section-1 .u-text-4 {
  letter-spacing: 2px;
  line-height: 1.8;
  font-size: 1.375rem;
  text-transform: none;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  margin: 37px 26px 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 491px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 50px;
}

.u-section-1 .u-text-5 {
  font-size: 2.25rem;
  text-transform: none;
  margin: 0;
}

.u-section-1 .u-text-6 {
  letter-spacing: 2px;
  line-height: 1.8;
  font-size: 1.375rem;
  text-transform: none;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  margin: 39px 0 0;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-6 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-7 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-8 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-layout-wrap-2 {
  pointer-events: auto;
  width: 1000px;
  margin: 37px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 501px;
  --radius: 20px;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 50px;
}

.u-section-1 .u-text-7 {
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 1px;
}

.u-section-1 .u-text-8 {
  letter-spacing: 2px;
  line-height: 1.8;
  font-size: 1.375rem;
  text-transform: none;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  margin: 6px 1px 0;
}

.u-section-1 .u-list-icon-9 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-10 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-11 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-12 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 501px;
  --radius: 20px;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 36px;
}

.u-section-1 .u-text-9 {
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 15px;
}

.u-section-1 .u-text-10 {
  letter-spacing: 2px;
  line-height: 1.8;
  font-size: 1.375rem;
  text-transform: none;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  margin: 45px -2px 0 14px;
}

.u-section-1 .u-list-icon-13 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-14 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-15 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-16 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-text-11 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 26px 172px 0 209px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 45px auto 60px;
  padding: 17px 55px 17px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 604px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 188px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 634px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 471px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    filter: none;
    min-height: 471px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 72px;
    margin-left: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 384px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 204px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2816px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 172px;
    margin-right: -14px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: -18px;
    margin-left: 18px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 24px;
    margin-bottom: 54px;
  }
}